
Redmine - Patch #36651

Japanese translation update (r21396)

2022-02-17 03:45 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated label_required_administrators and twofa_hint_required_administrators_html.

Associated revisions

Revision 21412 - 2022-02-18 02:46 - Go MAEDA

Japanese translation update (#36651).

Patch by Go MAEDA.

History

#1 - 2022-02-18 02:46 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

ja-translation-r21396.patch 998 Bytes 2022-02-17 Go MAEDA
